.bouton-3{
/* Code css du bouton css mon-bouton-1 

avec remplacement de : 
padding : 5px (border-radius/2)px;  pour une font-size parent de 16px */
  background-color : #077D85;
  color : #fff;
  padding : 0.313em 0.625em;
  display : inline-table;
/* on veut que le bouton Css garde des bordures arrondies de 20px quoi qu'il arrive 
20px = border-radius
*/
  min-height : 20px; 
/* */
  -moz-border-radius : 20px;
  -webkit-border-radius : 20px;
  border-radius : 20px;
}
#bouton-3 span{
/* on veut que le contenu du bouton Css soit toujours centré verticalement
20px = border-radius
*/
  display : table-cell;
  min-height : 20px;   
  vertical-align : middle; 
}



.bouton4 {
	padding:6px 0 6px 0;
	font:bold 13px Arial;
	background:#f5f5f5;
	color:#555;
	border-radius:2px;
	width:100px;
	border:1px solid #ccc;
	box-shadow:1px 1px 3px #999;
}


.bouton6 {
	border-radius:12px 0 12px 0;
	background: #478bf9;
	border:none;
	color:#fff;
	font:bold 12px Verdana;
	padding:6px 0 6px 0;
}


.bouton7 {
	border-radius:12px 0 12px 0;
	background: #f5f5f5;
	border:none;
	color:#555;
	font:bold 12px Verdana;
	padding:6px 0 6px 0;
	border:1px solid #ccc;
}


.bouton8 {
	border-radius:12px 0 12px 0;
	background: #f5f5f5;
	/*border:none;*/
	border: solid;
	border-color: #e5d7ef;
	color:#555;
	font:bold 12px Verdana;
	padding:6px 0 6px 0;
	box-shadow:1px 1px 3px #999;
}


.bouton15 {
	border:none;
	padding:6px 0 6px 0;
	border-radius:75%;
	border-bottom:3px solid #4753f3;
	font:bold 13px Arial;
	color:#555;
	background:#fff;
}


.bouton16 {
	border:none;
	padding:6px 0 6px 0;
	border-radius:75%;
	border-bottom:7px solid #4753f3;
	font:bold 13px Arial;
	color:#555;
	background:#fff;
	box-shadow:2px 2px 3px #999;
	border-top:2px solid #59cd27;
}








.block3 {
display: block;
background-color: rgba(212, 221, 214, 0.3);
/*font-weight: bold;*/
border-radius:6px;
border:3px solid rgba(52,152,219,0.7);
/*float:left;*/
/*width:280px;*/
/*margin:25px;*/
padding:25px;
/*float:left;*/
/*width:33%;*/
/*margin-bottom: 50px;*/

margin-left: auto;
margin-right: auto;
width: 30em;

}




.rocket{

   width: 125px; 
   /*float:center;*/
}

.rocket img{
  width: 100%;
}



.rocket1{

   width: 125px; 
   float:right;
}

.rocket1 img{
  width: 100%;
}


.nono{

   width: 75px;
   margin: 0 auto;
   /*float:right;*/
}

.nono img{
  width: 100%;
}



/* Yaku */
.link--yaku {
	color: #D3D3D3;
	font-family: 'Playfair Display';
	font-weight: 400;
	text-transform: uppercase;
	font-size: 10em;
	overflow: hidden;
	padding: 0 0 10px;
}

.link--yaku::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	border-width: 2px 0;
	border-color: #282828;
	border-style: solid;
	left: 0;
	-webkit-transform: translate3d(-101%,0,0);
	transform: translate3d(-101%,0,0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.link--yaku:hover::before {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.link--yaku span {
	display: inline-block;
	position: relative;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,0deg);
	transform: perspective(1000px) rotate3d(0,1,0,0deg);
	-webkit-transition: -webkit-transform 0.5s, color 0.5s;
	transition: transform 0.5s, color 0.5s;
}

.link--yaku:hover span {
	color: #1e1a1b;
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,360deg);
	transform: perspective(1000px) rotate3d(0,1,0,360deg);
}

.link--yaku span:nth-child(4),
.link--yaku:hover span:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.link--yaku span:nth-child(3),
.link--yaku:hover span:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.link--yaku span:nth-child(2),
.link--yaku:hover span:nth-child(3) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.link--yaku span:first-child,
.link--yaku:hover span:nth-child(4) {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

/* Media Queries */
@media screen and (max-width: 50em) {
	.link--surinami { font-size: 3em; }
}

@media screen and (max-width: 42em) {
	.link--takiri { font-size: 3.5em; }
	.link--kukuri { font-size: 3.5em; }
	.link--nukun { font-size: 3.5em; }
	.link--kumya { font-size: 3em; }
	.link--manko { font-size: 3.5em; }
	.link--urpi { font-size: 5em; }
	.link--mallki { font-size: 3.5em; }
	.link--ilin { font-size: 5em; }
	.link--asiri { -webkit-transform: scale3d(0.65,0.65,1); transform: scale3d(0.65,0.65,1); }
	.link--yaku { font-size: 4em; }
}



/* Ilin */
.link--ilin {
	font-weight: 900;
	text-transform: uppercase;
	line-height: 0.8;
	overflow: hidden;
	color: #adaa88;
}

.link--ilin span {	
	position: relative;
	display: inline-block;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.link--ilin:hover span:first-of-type {
	color: #fff;
}

.link--ilin:hover span:last-of-type {
	color: #1e1a1b;
}

.link--ilin span::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	line-height: 0.8;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.link--ilin span:last-of-type::before {
	background: #1e1a1b;
}

.link--ilin:hover span:last-of-type::before,
.link--ilin span:first-of-type::before {
	-webkit-transform: translate3d(0,-150%,0);
	transform: translate3d(0,-150%,0);
}

.link--ilin:hover span:first-of-type::before,
.link--ilin span:last-of-type::before {
	-webkit-transform: translate3d(0,150%,0);
	transform: translate3d(0,150%,0);
}